source: cmfdeployment/branches/kenw-p4-wip/docs/install.txt @ 2380

Last change on this file since 2380 was 2380, checked in by kenw, 8 years ago

Committing new branch intended for Plone 4 compatibility; mostly required imports of new zope packages

File size: 177 bytes
Line 
1
2Trunk Requires Currently
3
4 - Plone 2.0.5
5
6   or
7
8 - Plone 2.1
9
10   and
11
12 - Archetypes 1.3.4
13
14 - Zope 2.7.5+
15
16Earlier 1.3* versions of archetypes are known to cause problems.
17
18 
Note: See TracBrowser for help on using the repository browser.